[
  {
    "path": "audio/Cosmic Reflections.mp3",
    "type": "audio",
    "size": 5118331
  },
  {
    "path": "audio/Premonition.mp3",
    "type": "audio",
    "size": 5472139
  },
  {
    "path": "audio/Uncover.mp3",
    "type": "audio",
    "size": 5525515
  },
  {
    "path": "audio/Violet moon.mp3",
    "type": "audio",
    "size": 5622381
  },
  {
    "path": "data/gdRoot.json",
    "type": "other",
    "size": 1723
  },
  {
    "path": "gameData.json",
    "type": "other",
    "size": 68
  },
  {
    "path": "images/cell-blocked-0.svg",
    "type": "image",
    "size": 2241
  },
  {
    "path": "images/cell-blocked-1.svg",
    "type": "image",
    "size": 2279
  },
  {
    "path": "images/cell-blocked-10.svg",
    "type": "image",
    "size": 2322
  },
  {
    "path": "images/cell-blocked-11.svg",
    "type": "image",
    "size": 2360
  },
  {
    "path": "images/cell-blocked-12.svg",
    "type": "image",
    "size": 2322
  },
  {
    "path": "images/cell-blocked-13.svg",
    "type": "image",
    "size": 2364
  },
  {
    "path": "images/cell-blocked-14.svg",
    "type": "image",
    "size": 2308
  },
  {
    "path": "images/cell-blocked-15.svg",
    "type": "image",
    "size": 2414
  },
  {
    "path": "images/cell-blocked-16.svg",
    "type": "image",
    "size": 2274
  },
  {
    "path": "images/cell-blocked-17.svg",
    "type": "image",
    "size": 2315
  },
  {
    "path": "images/cell-blocked-18.svg",
    "type": "image",
    "size": 2333
  },
  {
    "path": "images/cell-blocked-19.svg",
    "type": "image",
    "size": 2373
  },
  {
    "path": "images/cell-blocked-2.svg",
    "type": "image",
    "size": 2280
  },
  {
    "path": "images/cell-blocked-20.svg",
    "type": "image",
    "size": 2317
  },
  {
    "path": "images/cell-blocked-21.svg",
    "type": "image",
    "size": 2358
  },
  {
    "path": "images/cell-blocked-22.svg",
    "type": "image",
    "size": 2373
  },
  {
    "path": "images/cell-blocked-23.svg",
    "type": "image",
    "size": 2359
  },
  {
    "path": "images/cell-blocked-24.svg",
    "type": "image",
    "size": 2323
  },
  {
    "path": "images/cell-blocked-25.svg",
    "type": "image",
    "size": 2367
  },
  {
    "path": "images/cell-blocked-26.svg",
    "type": "image",
    "size": 2376
  },
  {
    "path": "images/cell-blocked-27.svg",
    "type": "image",
    "size": 2426
  },
  {
    "path": "images/cell-blocked-28.svg",
    "type": "image",
    "size": 2314
  },
  {
    "path": "images/cell-blocked-29.svg",
    "type": "image",
    "size": 2352
  },
  {
    "path": "images/cell-blocked-3.svg",
    "type": "image",
    "size": 2320
  },
  {
    "path": "images/cell-blocked-30.svg",
    "type": "image",
    "size": 2362
  },
  {
    "path": "images/cell-blocked-31.svg",
    "type": "image",
    "size": 2401
  },
  {
    "path": "images/cell-blocked-32.svg",
    "type": "image",
    "size": 2275
  },
  {
    "path": "images/cell-blocked-33.svg",
    "type": "image",
    "size": 2331
  },
  {
    "path": "images/cell-blocked-34.svg",
    "type": "image",
    "size": 2317
  },
  {
    "path": "images/cell-blocked-35.svg",
    "type": "image",
    "size": 2317
  },
  {
    "path": "images/cell-blocked-36.svg",
    "type": "image",
    "size": 2333
  },
  {
    "path": "images/cell-blocked-37.svg",
    "type": "image",
    "size": 2381
  },
  {
    "path": "images/cell-blocked-38.svg",
    "type": "image",
    "size": 2383
  },
  {
    "path": "images/cell-blocked-39.svg",
    "type": "image",
    "size": 2349
  },
  {
    "path": "images/cell-blocked-4.svg",
    "type": "image",
    "size": 2279
  },
  {
    "path": "images/cell-blocked-40.svg",
    "type": "image",
    "size": 2313
  },
  {
    "path": "images/cell-blocked-41.svg",
    "type": "image",
    "size": 2363
  },
  {
    "path": "images/cell-blocked-42.svg",
    "type": "image",
    "size": 2364
  },
  {
    "path": "images/cell-blocked-43.svg",
    "type": "image",
    "size": 2340
  },
  {
    "path": "images/cell-blocked-44.svg",
    "type": "image",
    "size": 2377
  },
  {
    "path": "images/cell-blocked-45.svg",
    "type": "image",
    "size": 2419
  },
  {
    "path": "images/cell-blocked-46.svg",
    "type": "image",
    "size": 2359
  },
  {
    "path": "images/cell-blocked-47.svg",
    "type": "image",
    "size": 2389
  },
  {
    "path": "images/cell-blocked-48.svg",
    "type": "image",
    "size": 2311
  },
  {
    "path": "images/cell-blocked-49.svg",
    "type": "image",
    "size": 2296
  },
  {
    "path": "images/cell-blocked-5.svg",
    "type": "image",
    "size": 2318
  },
  {
    "path": "images/cell-blocked-50.svg",
    "type": "image",
    "size": 2375
  },
  {
    "path": "images/cell-blocked-51.svg",
    "type": "image",
    "size": 2335
  },
  {
    "path": "images/cell-blocked-52.svg",
    "type": "image",
    "size": 2362
  },
  {
    "path": "images/cell-blocked-53.svg",
    "type": "image",
    "size": 2352
  },
  {
    "path": "images/cell-blocked-54.svg",
    "type": "image",
    "size": 2403
  },
  {
    "path": "images/cell-blocked-55.svg",
    "type": "image",
    "size": 2390
  },
  {
    "path": "images/cell-blocked-56.svg",
    "type": "image",
    "size": 2295
  },
  {
    "path": "images/cell-blocked-57.svg",
    "type": "image",
    "size": 2408
  },
  {
    "path": "images/cell-blocked-58.svg",
    "type": "image",
    "size": 2352
  },
  {
    "path": "images/cell-blocked-59.svg",
    "type": "image",
    "size": 2378
  },
  {
    "path": "images/cell-blocked-6.svg",
    "type": "image",
    "size": 2316
  },
  {
    "path": "images/cell-blocked-60.svg",
    "type": "image",
    "size": 2341
  },
  {
    "path": "images/cell-blocked-61.svg",
    "type": "image",
    "size": 2380
  },
  {
    "path": "images/cell-blocked-62.svg",
    "type": "image",
    "size": 2404
  },
  {
    "path": "images/cell-blocked-63.svg",
    "type": "image",
    "size": 2503
  },
  {
    "path": "images/cell-blocked-7.svg",
    "type": "image",
    "size": 2305
  },
  {
    "path": "images/cell-blocked-8.svg",
    "type": "image",
    "size": 2279
  },
  {
    "path": "images/cell-blocked-9.svg",
    "type": "image",
    "size": 2318
  },
  {
    "path": "images/cell-entry-1.svg",
    "type": "image",
    "size": 2901
  },
  {
    "path": "images/cell-entry-12.svg",
    "type": "image",
    "size": 2932
  },
  {
    "path": "images/cell-entry-16.svg",
    "type": "image",
    "size": 2882
  },
  {
    "path": "images/cell-entry-2.svg",
    "type": "image",
    "size": 2894
  },
  {
    "path": "images/cell-entry-24.svg",
    "type": "image",
    "size": 2937
  },
  {
    "path": "images/cell-entry-3.svg",
    "type": "image",
    "size": 2866
  },
  {
    "path": "images/cell-entry-32.svg",
    "type": "image",
    "size": 2889
  },
  {
    "path": "images/cell-entry-33.svg",
    "type": "image",
    "size": 2908
  },
  {
    "path": "images/cell-entry-4.svg",
    "type": "image",
    "size": 2965
  },
  {
    "path": "images/cell-entry-48.svg",
    "type": "image",
    "size": 2901
  },
  {
    "path": "images/cell-entry-6.svg",
    "type": "image",
    "size": 2855
  },
  {
    "path": "images/cell-entry-8.svg",
    "type": "image",
    "size": 2885
  },
  {
    "path": "images/cell-highlighted.svg",
    "type": "image",
    "size": 3580
  },
  {
    "path": "images/cell.svg",
    "type": "image",
    "size": 3576
  },
  {
    "path": "images/enemy-0.svg",
    "type": "image",
    "size": 3836
  },
  {
    "path": "images/projectile.svg",
    "type": "image",
    "size": 13184
  },
  {
    "path": "images/tower-0.svg",
    "type": "image",
    "size": 3758
  },
  {
    "path": "images/wall.png",
    "type": "image",
    "size": 310712
  }
]